<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no, width=device-width">
    <title>{% block title %}FIFA Predictions{% endblock %}</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <!-- Bulma Version 0.7.1-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.1/css/bulma.min.css"/>
    <link rel="stylesheet" href="https://unpkg.com/bulma-modal-fx/dist/css/modal-fx.min.css"/>

    {% block page_style %}{% endblock %}
</head>
<body>
<section class="hero is-info is-fullheight">
    <div class="hero-body">
        <div class="container has-text-centered">
            <h1 class="title">
                FIFA World Cup 2018 Predictions
            </h1>
            <br>
            <h2 class="subtitle">
                <form method="POST">
                    {% csrf_token %}
                    <button class="button is-inverted is-info" type="submit">
                        Sign in
                    </button>
                </form>
            </h2>
        </div>
    </div>
</section>

</body>